const system=require("../../system");
const ServiceBase=require("../sve.base");
class MetaService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(MetaService));
  }
  async getUiConfig(appid){
     const cfg=await this.cacheManager["UIConfigCache"].cacheUiConfig(appid);
     return cfg;
  }
}
module.exports=MetaService;
